libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlSanAlert Struct Reference
SyncML Notifications Internals
Collaboration diagram for SmlSanAlert:

## Data Fields

SmlAlertType | type
char * | contenttype
char * | serverURI

## Detailed Description

Definition at line 50 of file sml_notification_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_notification_internals.h